<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Можете да прегледате този тест, но ако това беше истински опит, щяхте да бъдете блокиран, защото:';
$string['action'] = 'Действие';
$string['activityoverview'] = 'Имате тестове, които изтичат';
$string['adaptive'] = 'Адаптивен режим';
$string['adaptive_help'] = 'Ако е включено, са разрешени многократни отговаряния на един въпрос в рамките на едно и също изпълнение на теста. Например, ако отговорът е показан като грешен, студентът може веднага да опита с друг отговор. Обаче, в зависимост от настройката "Прилагане на наказания" ще бъдат отнети наказателни точки за всеки грешен опит.';
$string['add'] = 'Добавяне';
$string['addaquestion'] = 'нов въпрос';
$string['addarandomquestion'] = 'случаен въпрос';
$string['addarandomquestion_help'] = 'Когато се добави случаен въпрос, на студента се показва случайно избран въпрос от добавената към курса категория от въпроси. Това означава, че различни студенти могат да  отговарят на различни въпроси, а в тестовете, които могат да се решават многократно, при всяко решаване на теста ще има различен набор от въпроси.';
$string['addarandomselectedquestion'] = 'Добавяне на случайно избран въпрос';
$string['adddescriptionlabel'] = 'Добавяне на описателен елемент';
$string['addingquestion'] = 'Добавяне на въпрос';
$string['addingquestions'] = '<p>Тази страна на страницата е мястото, от което Вие управлявате Вашата база данни от въпроси. Въпросите се съхраняват в категории, за да ги поддържате в организиран ред и за да могат да се използват във всеки тест във Вашия курс или дори в други курсове, ако решите да ги "публикувате".</p><p>След като изберете или създадете категория, Вие ще можете да създавате и редактирате въпроси. Можете да изберете всеки от тези въпроси да го добавите в тест, отново и отново от тази страна на страницата.</p>';
$string['addmoreoverallfeedbacks'] = 'Добавяне на още {no} полета за забележки';
$string['addnewgroupoverride'] = 'Добавяне на уточнение за група';
$string['addnewpagesafterselected'] = 'Добавяне на нови страници след избраните въпроси';
$string['addnewquestionsqbank'] = 'Добавяне на въпрос към категория {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Добавяне на уточнение за потребител';
$string['addpagebreak'] = 'Добавяне знак за нова страница';
$string['addpagehere'] = 'Добавяне на страница тук';
$string['addquestion'] = 'Добавяне на въпрос';
$string['addquestionfrombanktopage'] = 'Добавяне от банката с въпроси към страница {$a}';
$string['addquestions'] = 'Добавяне на въпроси';
$string['addquestionstoquiz'] = 'Добавяне на въпрос към текущия тест
';
$string['addrandom'] = 'Добавяне на {$a} случайни въпроса';
$string['addrandom1'] = '<< Добавяне';
$string['addrandom2'] = 'случайни въпроси';
$string['addrandomfromcategory'] = 'Добавяне на случайни въпроси от категория:';
$string['addrandomquestion'] = 'Добавяне на случаен въпрос';
$string['addrandomquestiontopage'] = 'Добавяне на случаен въпрос към страница {$a}';
$string['addrandomquestiontoquiz'] = 'Добавяне на случаен въпрос към тест {$a}';
$string['addselectedquestionstoquiz'] = 'Добавяне на избраните въпроси към теста';
$string['addselectedtoquiz'] = 'Добавяне на избраното в теста';
$string['addtoquiz'] = 'Добавяне към теста';
$string['aftereachquestion'] = 'След добавяне на всеки въпрос';
$string['afternquestions'] = 'След добавяне на {$a} въпроса';
$string['age'] = 'възраст';
$string['allattempts'] = 'Всички опити';
$string['allinone'] = 'Неограничено';
$string['alreadysubmitted'] = 'Изглежда, че Вие вече сте предали това изпълнение';
$string['alwaysavailable'] = 'Винаги достъпно';
$string['analysisoptions'] = 'Настройки на анализа';
$string['answer'] = 'Отговор';
$string['answered'] = 'Отговорен';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answers'] = 'Отговори';
$string['answersingleno'] = 'Позволени са множество отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['aon'] = 'AON формат';
$string['areyousureremoveselected'] = 'Сигурни ли сте, че искате да премахнете всички избрани въпроси?';
$string['asshownoneditscreen'] = 'Както в прозореца за редактиране';
$string['attempt'] = 'Опит {$a}';
$string['attemptalreadyclosed'] = 'Опитът вече е бил приключен.';
$string['attemptclosed'] = 'Опитите още не са затворени';
$string['attemptduration'] = 'Изминало време';
$string['attempterror'] = 'Вие нямате право да опитвате този тест по това време, защото: {$a}';
$string['attemptfirst'] = 'Първи опит';
$string['attemptincomplete'] = 'Този опит (на {$a}) все още не е приключил.';
$string['attemptlast'] = 'Последен опит';
$string['attemptnumber'] = 'Опит';
$string['attemptquiznow'] = 'Започване на теста сега';
$string['attempts'] = 'Опити';
$string['attemptsallowed'] = 'Разрешен брой опити';
$string['attemptsdeleted'] = 'Изпълнението на теста изтрито';
$string['attemptsexist'] = 'Не можете повече да добавяте или изтривате въпроси.';
$string['attemptsnum'] = 'Опити: {$a}';
$string['attemptsnumthisgroup'] = 'Опити: {$a->total} (от група {$a->group})';
$string['attemptsnumyourgroups'] = 'Опити: {$a->total} ({$a->group} от Вашите групи)';
$string['attemptsonly'] = 'Покажи само учениците с опити';
$string['attemptstate'] = 'Състояние';
$string['attemptstillinprogress'] = 'Опитът още не е завършен';
$string['attemptsunlimited'] = 'Неограничени опити';
$string['back'] = 'Обратно към преглед на въпрос';
$string['backtocourse'] = 'Обратно към курса';
$string['backtoquiz'] = 'Обратно към редактиране на теста';
$string['basicideasofquiz'] = 'Основни идеи за съставяне на въпроси';
$string['bestgrade'] = 'Най-добра оценка';
$string['browsersecurity'] = 'Сигурност на браузъра';
$string['browsersecurity_help'] = 'Ако е избрано "Изскачащ на цял екран прозорец с JavaScript сигурност":

* Тестът се стартира само ако студентът разполага с изпълняващ JavaScript браузър
* Тестът се показва в покриващ целия екран прозорец без контроли за навигация
* Студентите не могат да правят действия като копиране-поставяне';
$string['calculated'] = 'Изчислителен въпрос';
$string['calculatedquestion'] = 'Неподдържан изчислителен въпрос на ред {$a}. Въпросът ще бъде игнориран';
$string['cannotcreatepath'] = 'Не може да бъде създаден път ({$a})';
$string['cannoteditafterattempts'] = 'Не можете да добавяте или изтривате въпроси защото са направени опити за изпълняване на теста. ({$a})';
$string['cannotfindprevattempt'] = 'Не може да се намери предишния опит за да се продължи върху него.';
$string['cannotinsertrandomquestion'] = 'Не може да се вмъкне нов случаен въпрос!';
$string['cannotloadquestion'] = 'Не могат да се заредят настройките на въпроса';
$string['cannotrestore'] = 'Не може да се възстанови сесията на въпроса';
$string['cannotreviewopen'] = 'Не можете да прегледате този опит, той е още отворен.';
$string['cannotstartgradesmismatch'] = 'Не можете да започнете изпълнение на този тест. Тестът е настроен да бъде оценен с максимум {$a->grade}, но нито един от въпросите в теста няма точки. Това може да се поправи от страница "Редактиране на теста".';
$string['cannotstartmissingquestion'] = 'Не можете да започнете изпълнение на теста. Тестът съдържа несъществуващ въпрос.';
$string['cannotstartnoquestions'] = 'Не можете да започнете изпълнение на този тест. Тестът още не е настроен. Не са добавени въпроси.';
$string['caseno'] = 'Не, регистърът е без значение';
$string['casesensitive'] = 'Чувствителност главни/малки букви';
$string['caseyes'] = 'Да, регистърът трябва да съвпада';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категорията \'{$a}\' беше добавена';
$string['categorydeleted'] = 'Категорията \'{$a}\' беше изтрита';
$string['categoryupdated'] = 'Категорията беше успешно обновена';
$string['close'] = 'Затваряне на прозореца';
$string['closebeforeopen'] = 'Не може да се обнови теста. Задали сте "Затваряне на теста" преди "Отваряне на теста".';
$string['closed'] = 'Затворен';
$string['closepreview'] = 'Край на прегледа';
$string['comment'] = 'Коментар';
$string['commentorgrade'] = 'Правене на коментар или поправяне на оценка';
$string['comments'] = 'Коментари';
$string['completedon'] = 'Приключен на';
$string['configadaptive'] = 'Ако изберете "Да" за тази настройка, студентите ще могат да дават многократно отговори на един и същи въпрос, през време на едно и също изпълнение на теста.';
$string['configattemptsallowed'] = 'Ограничение на броя на опитите, които учениците могат да направят на теста.';
$string['configdecimalplaces'] = 'Брой на десетичните знаци след запетаята, които да се показват в оценките за теста.';
$string['configdecimalplacesquestion'] = 'Брой на десетичните знаци след запетаята, които да се показват в оценките за отделните въпроси.';
$string['configdelay1st2nd'] = 'Ако зададете време за отлагане тук, студентът не може да започне втори опит преди да изтече това време от неговия първи опит.';
$string['configdelaylater'] = 'Ако зададете време за отлагане тук, студентът не може да започне трети, четвърти, ... опит преди да изтече това време от неговия предишен опит.';
$string['configeachattemptbuildsonthelast'] = 'Ако са разрешени многократни опити всеки нов опит съдържа резултата от предишните опити.';
$string['configgrademethod'] = 'Когато са разрешени многократни опити, кой от методите трябва да се използва за пресмятане на крайната оценка от теста.';
$string['configintro'] = 'Стойностите, които задавете тук, определят стойностите по подразбиране, които се използват във формата за настройки, когато създавате нов тест. Вие можете също да конфигурирате, кои настройки на теста да се считат за разширени.';
$string['configmaximumgrade'] = 'Оценка по подразбиране, към която се преизчислява резултатът от теста.';
$string['confignavmethod'] = 'При Свободна навигация, въпросите може да се отговарят в произволен ред, посредством навигацията. В Последователна навигация, въпросите се задават в строго определения ред.';
$string['confignewpageevery'] = 'При добавяне на въпрос към страница на тест, разделителите между страниците се вмъкват съгласно настройките, които избирате тук.';
$string['configpenaltyscheme'] = 'Наказание, с което се отнема от натрупаните точки при всеки грешен отговор в адаптивен режим.';
$string['configpopup'] = 'Принудително отваряне на опита за изпълняване на теста в изскачащ прозорец и използване на JavaScript трикове за възпрепятстване опитите за copy и paste и т.н. по време на изпълняването.';
$string['configrequirepassword'] = 'Студентите трябва да въвеждат тази парола преди да започнат опита си за изпълняване на теста.';
$string['configrequiresubnet'] = 'Студентите могат да започнат опити за изпълнение на теста само от тези компютри.';
$string['configreviewoptions'] = 'Тези настройки определят каква информация виждат потребителите, когато разглеждат преминало изпълнение на теста или отчетите за теста.';
$string['configshowblocks'] = 'Показване на блокове по време на изпълняване на теста.';
$string['configshowuserpicture'] = 'Показване снимка на потребителя по време на изпълняването на теста.';
$string['configshufflewithin'] = 'Ако разрешите тази настройка, частите, които образуват индивидуалните въпроси, ще бъдат случайно разбърквани всеки път, когато студентът започне да изпълнява теста, при условие, че това е зададено и в настройките на въпросите.';
$string['configtimelimit'] = 'Лимит по подразбиране за тестовете в минути. 0 означава, че няма лимит.';
$string['configtimelimitsec'] = 'Лимит по подразбиране за тестоввете в секунди. 0 означава, че няма лимит.';
$string['configurerandomquestion'] = 'Конфигуриране на въпрос';
$string['confirmclose'] = 'След като веднъж предадете този опит, Вие повече няма да можете да променяте отговорите си за този опит.';
$string['confirmserverdelete'] = 'Сигурни ли сте, че искате да се изтрие сървър <b>{$a}</b> от списъка?';
$string['confirmstartattemptlimit'] = 'Брой на разрешените опити: {$a}. Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstartattempttimelimit'] = 'Този тест има времеви лимит и е ограничен до {$a} опит(а). Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstarttimelimit'] = 'Тестът има времеви лимит. Сигурни ли сте, че искате да започнете?';
$string['continueattemptquiz'] = 'Продължаване на последния опит';
$string['continuepreview'] = 'Продължаване на последния преглед';
$string['correct'] = 'Вярно';
$string['correctanswer'] = 'Верен отговор';
$string['correctanswerformula'] = 'Формула за верния отговор';
$string['correctansweris'] = 'Верен отговор: {$a}';
$string['correctanswerlength'] = 'Значещи цифри';
$string['correctanswers'] = 'Верни отговори';
$string['correctanswershows'] = 'Правилният отговор с';
$string['countdown'] = 'Обратно броене';
$string['createcategoryandaddrandomquestion'] = 'Създаване на категория и добавяне на случаен въпрос';
$string['createnewquestion'] = 'Създаване на нов въпрос';
$string['createquestionandadd'] = 'Създаване на нов въпрос за добавяне към теста.';
$string['custom'] = 'Потребителски формат';
$string['datasetdefinitions'] = 'Използваеми отново дефиниции на набори данни за категория {$a}';
$string['datasetnumber'] = 'Число';
$string['decimaldigits'] = 'Двоични знаци в оценките';
$string['decimalplaces'] = 'Десетични цифри в оценките';
$string['decimalplaces_help'] = 'Тази настройка определя колко цифри след десетичната запетая да се показват в оценките. Това засяга само показването на оценките, но не и стойностите в базата данни, нито пък се отразява на точността на изчисляване.';
$string['decimalplacesquestion'] = 'Десетични цифри в оценките на въпросите';
$string['decimalplacesquestion_help'] = 'Тази настройка определя броя на цифрите след десетичната запетая при показване на оценките за отделните въпроси.';
$string['decimalpoints'] = 'Знаци след десетичната запетая';
$string['default'] = 'По подразбиране';
$string['defaultgrade'] = 'Точки по подразбиране за въпроса';
$string['defaultinfo'] = 'Категория по подразбиране за въпросите.';
$string['delay1'] = 'Отлагане между първи и втори опит';
$string['delay1st2nd'] = 'Принудително отлагане между 1-во и 2-ро изпълняване';
$string['delay1st2nd_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да повтори изпълнението на теста.';
$string['delay2'] = 'Отлагане между следващи опити';
$string['delaylater'] = 'Принудително отлагане между следващите изпълнявания';
$string['delaylater_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да опита изпълнението на теста за трети или следващ път.';
$string['deleteattemptcheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете напълно тези опити?';
$string['deleteselected'] = 'Изтриване на избраните';
$string['description'] = 'Описание';
$string['disabled'] = 'Отменено';
$string['displayoptions'] = 'Настройки за показване';
$string['download'] = 'Щракнете за да изтеглите експортирания файл с категории';
$string['duplicateresponse'] = 'Това предаване беше игнорирано, защото Вие имате еквивалентен предишен отговор.';
$string['eachattemptbuildsonthelast'] = 'Всеки опит продължава предишния';
$string['eachattemptbuildsonthelast_help'] = 'Ако са разрешени многократни опити и тази опция също е включена, всеки нов опит за изпълнение на теста ще съдържа отговорите от предишния опит. Това позволява теста да се изпълни в продължение на няколко опита.';
$string['editcategories'] = 'Редактиране на категории';
$string['editcategory'] = 'Редактиране на категория';
$string['editingquestion'] = 'Редактиране на въпрос';
$string['editingquiz'] = 'Редактиране на теста';
$string['editingquiz_help'] = 'При съставяне на тест трябва да се знае, че:

* Тестът съдържа въпроси, показвани на една или повече страници
* Банката с въпроси съдържа копия на всички въпроси, групирани в категории
* Случайни въпроси - при всеки опит за решаване на теста на студентите се показват различни въпроси и различните студенти отговарят на различни въпроси';
$string['editingquizx'] = 'Редактиране на тест: {$a}';
$string['editoverride'] = 'Редактиране на уточениние';
$string['editqcats'] = 'Редактиране на категориите въпроси';
$string['editquestions'] = 'Редактиране на въпроси';
$string['editquiz'] = 'Редактиране на теста';
$string['editquizquestions'] = 'Редактиране на въпросите от теста';
$string['emailconfirmbody'] = 'Уважаеми/а {$a->username},

Благодарим Ви за изпращането на отговори на теста "{$a->quizname}" от курс "{$a->coursename}" на  {$a->submissiontime}.

Това съобщение потвърждава, че ние надеждно сме получили Вашите отговори.

Вие можете да отворите този тест на адрес {$a->quizurl} .';
$string['emailconfirmsmall'] = 'Благодарим Ви за изпращането на отговори на тест "\'{$a->quizname}".';
$string['emailconfirmsubject'] = 'Потвърждаване на предаването: {$a->quizname}';
$string['emailnotifybody'] = 'Уважаеми/а $a->username},

Студентът {$a->studentname} е приключил теста "{$a->quizname}" ({$a->quizurl}) от курс "{$a->coursename}".

Вие можете да прегледате неговата работа на адрес: {$a->quizreviewurl} .';
$string['emailnotifysmall'] = 'Студентът {$a->studentname} е завършил тест {$a->quizname}. Вижте {$a->quizreviewurl}';
$string['emailnotifysubject'] = 'Студентът {$a->studentname} е завършил тест {$a->quizname}';
$string['emailoverduebody'] = 'Уважаеми/а {$a->studentname},

Ви сте започнали опит да изпълните тест "{$a->quizname}" от курса "{$a->coursename}", но не сте го предали. Той трябва да се предаде до {$a->attemptduedate}.

Ако все още искате да предадете този опит, моля отворете  {$a->attemptsummaryurl} и щракнете бутона за предаване. Трябва да направите това преди {$a->attemptgraceend} в противен случай, Вашият опит няма да бъде зачетен.';
$string['emailoverduesmall'] = 'Не сте предали своето изпълнение на тест {$a->quizname}. Моля, отворете {$a->attemptsummaryurl} преди {$a->attemptgraceend}, ако все още искате да го предадете.';
$string['emailoverduesubject'] = 'Закъснял сега опит: {$a->quizname}';
$string['empty'] = 'Празно';
$string['enabled'] = 'Разрешен';
$string['endtest'] = 'Приключване на опита...';
$string['erroraccessingreport'] = 'Вие нямате достъп до този отчет';
$string['errornotnumbers'] = 'Грешка - отговорът трябва да е число';
$string['errorunexpectedevent'] = 'Неочакван код на събитие {$a->event} за въпрос {$a->questionid} в работата {$a->attemptid}.';
$string['essay'] = 'Есе';
$string['essayquestions'] = 'Въпроси';
$string['everynquestions'] = 'Не всеки {$a} въпроса';
$string['everyquestion'] = 'За всеки въпрос';
$string['everythingon'] = 'Всичко включено';
$string['export'] = 'Експортиране';
$string['exportcategory'] = 'експортиране на категория';
$string['exporterror'] = 'Възникна грешка по време на експортирането';
$string['exportingquestions'] = 'Въпросите се експортират към файл';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['extraattemptrestrictions'] = 'Допълнителни ограничения';
$string['false'] = 'Неистина';
$string['feedback'] = 'Забележка';
$string['feedbackerrorboundaryformat'] = 'Границите на оценките за забележките трябва да са процент или число. Стойността, която въведохте за граница {$a} не се разпознава.';
$string['feedbackerrorboundaryoutofrange'] = 'Границите на оценките за забележките трябва да са между 0% и 100%. Стойността, която въведохте за граница {$a} е извън този диапазон.';
$string['feedbackerrorjunkinboundary'] = 'Трябва да попълвате полетата за граници на оценките за забележките без оставяне на интервали в тях.';
$string['feedbackerrorjunkinfeedback'] = 'Трябва да попълвате в полетата за забележки без да оставяте големи празни места.';
$string['feedbackerrororder'] = 'Границите на оценките за забележките трябва да са в ред най-високата - първа. Стойността, която въведохте за граница {a$} е извън този ред.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файлов формат';
$string['fillcorrect'] = 'Попълнете с вярното';
$string['filloutnumericalanswer'] = 'Трябва да осигурите поне един възможен отговор и толеранс. Първият съвпадащ правилен отговор ще се използва за определяне на оценката и забележката. Ако накрая напишете забележка без отговор, тази забележка ще бъде показана на студентите, на които не е съвпаднал нито един отговор.';
$string['filloutoneanswer'] = 'Трябва да зададете най-малко един възможен отговор. Отговори, останали празни няма да бъдат използвани. Символът \'*\' може да бъде използван като символ за заместване, отговарящ на всички възможни символи. Първият съвпадащ отговор ще бъде използван за определяне на точките и забележката.';
$string['fillouttwochoices'] = 'Трябва да попълните поне две възможности. Оставените празни полета няма да се използват.';
$string['finishattemptdots'] = 'Приключване на опита...';
$string['finishreview'] = 'Край на прегледа';
$string['forceregeneration'] = 'наложено ново странициране';
$string['formatnotfound'] = 'Формат за импортиране/експортиране {$a} не е намерен';
$string['formulaerror'] = 'Грешка във формула!';
$string['fractionsaddwrong'] = 'Положителните оценки, които сте избрали не дават сбор 100%,<br />Вместо това те дават {$a}%<br />Искате ли да се върнете и да поправите този въпрос?';
$string['fractionsnomax'] = 'Един от отговорите трябва да има резултат от 100%, така че да е възможно<br /> да се получи пълна оценка върху въпроса само за този отговор.<br />Искате ли да се върнете обратно и да поправите този въпрос?';
$string['fromfile'] = 'от файл:';
$string['functiondisabledbysecuremode'] = 'Тази функционалност в момента е изключена';
$string['generalfeedback'] = 'Обща забележка';
$string['generalfeedback_help'] = 'Общата забележка е текст, който се показва след като е направен опит за отговор на въпрос. За разлика от забележката при конкретен въпрос, което зависи от дадения отговор, общата забележка винаги е една и съща.';
$string['graceperiod'] = 'Гратисен период за изпращане';
$string['graceperiod_desc'] = 'Ако настройката "Когато времето изтече" е "Има гратисен период за изпращане, но без добавяне на отговори", това е времето по подразбиране на гратисния период в секунди.';
$string['graceperiod_help'] = 'Ако настройката "Когато времето изтече" е "Има гратисен период за изпращане, но без добавяне на отговори", това е времето на гратисния период.';
$string['graceperiodmin'] = 'Гратисен период за последно предаване';
$string['graceperiodmin_desc'] = 'Има един потенциален проблем при завършването на тест. От една страна, ние искаме да позволим на студентите да продължат да работят до последната секунда чрез помощта на теймера, който автоматично предава работата щом времето приключи. От друга страна, сървърът може се претовари и да му е необходимо време за да обработи едновременно пристигналите отговори. Ето защо, ние ще приемем отговорите изпратени през тези секунди след изтичане на времето, за да не наказваме студентите, за това че сървъра е бавен. Обаче някой студент може да мами и да продължи работа и през тези секунди. Налага се да намерите оптимум между това, колко да изчакате сървъра и колко може да позволите студентите да продължат работа след края на теста.';
$string['graceperiodtoosmall'] = 'Гратисният период трябва да е повече от {$a}.';
$string['grade'] = 'Оценка';
$string['gradeall'] = 'Оценяване на всички';
$string['gradeaverage'] = 'Средна оценка';
$string['gradeboundary'] = 'Граница на оценката';
$string['gradeessays'] = 'Оценяване на есета';
$string['gradehighest'] = 'Най-висока оценка';
$string['grademethod'] = 'Метод за оценяване';
$string['grademethod_help'] = 'Когато са разрешени многократни опити, за пресмятане на крайната оценка може да се използва един от следните методи:

* Най-висока оценка от всички опити
* Средна оценка от всички опити
* Първа оценка (всички следващи опити се пренебрегват)
* Последна оценка (всички предишни опити се пренебрегват)';
$string['gradesdeleted'] = 'Оценките на теста изтрити';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Точки за този въпрос:
{$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'С предишните наказания това дава <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Тази предадена работа е наказана с {$a}.';
$string['gradingdetailszeropenalty'] = 'Не сте наказани за тази предадена работа.';
$string['gradingmethod'] = 'Метод за оценяване: {$a}';
$string['groupoverrides'] = 'Уточнения за групи';
$string['groupsnone'] = 'В този курс няма групи';
$string['guestsno'] = 'Съжалявам, гостите не могат да виждат или държат тестове';
$string['history'] = 'История на отговорите:';
$string['howquestionsbehave_desc'] = 'Настройка по подразбиране за поведението на въпросите в теста.';
$string['import'] = 'Импортиране';
$string['importcategory'] = 'импортиране на категория';
$string['importerror'] = 'Възникна грешка при обработката на импортирането';
$string['importfilearea'] = 'Импортираното от файла вече е във файловете на курса...';
$string['importfileupload'] = 'Импортиране от качен файл...';
$string['importfromthisfile'] = 'Импортиране от този файл';
$string['import_help'] = 'Тази функция Ви позволява да импортирате въпроси от външни текстови файлове.

Ако файлът съдържа не-ascii символи, той трябва да е с кодова таблица UTF-8. Бъдете особено внимателни с файлове записани от програмите на Microsoft Office, защото те обикновено ползват специални кодови таблици, които няма да се обработят коректно.

Форматите за импортиране и експортиране се осигуряват чрез добавки към Moodle. Други формати по избор са достъпни от раздела за добавки на Moodle.';
$string['importingquestions'] = 'Импортиране на {$a} въпроси от файл';
$string['importquestions'] = 'Импортиране на въпроси от файл';
$string['inactiveoverridehelp'] = '* Студентът няма правилна група или роля за да изпълни теста.';
$string['incorrect'] = 'Неправилно';
$string['info'] = 'Информация';
$string['inprogress'] = 'Не е приключен';
$string['introduction'] = 'Описание';
$string['invalidattemptid'] = 'Не съществува такъв номер (id) на опит';
$string['invalidcategory'] = 'Номерът (ID) на категорията не е валиден';
$string['invalidnumericanswer'] = 'Един от отговорите, които въведохте, не е число.';
$string['invalidnumerictolerance'] = 'Един от толерансите, които сте въвели не е число.';
$string['invalidoverrideid'] = 'Невалиден номер (id) на уточнение за група';
$string['invalidquestionid'] = 'Невалиден номер (id) на въпрос';
$string['invalidquizid'] = 'Невалиден номер (id) на теста';
$string['invalidstateid'] = 'Невалиден номер (id) на състояние';
$string['lastanswer'] = 'Вашият последен отговор беше';
$string['layout'] = 'Разположение';
$string['layoutasshown'] = 'Разположение на страницата, както е показано.';
$string['layoutasshownwithpages'] = 'Разположение на страницата, както е показано. <small>(Автоматично нова страница на всеки {$a} въпроса.)</small>';
$string['layoutshuffledandpaged'] = 'Въпросите случайно се разбъркват с по {$a} въпроса на страница';
$string['layoutshuffledsinglepage'] = 'Въпросите случайно се разбъркват, всички на една страница.';
$string['link'] = 'Връзка';
$string['listitems'] = 'Изреждане на елементите на теста';
$string['loadingquestionsfailed'] = 'Зареждането на въпросите пропадна: {$a}';
$string['makecopy'] = 'Записване като нов въпрос';
$string['manualgrading'] = 'Оценяване';
$string['mark'] = 'Предаване';
$string['markall'] = 'Страница за предаване';
$string['marks'] = 'Точки';
$string['marks_help'] = 'Броят точки за всеки въпрос, и общ резултат на опита.';
$string['match'] = 'Съпоставяне';
$string['messageprovider:attempt_overdue'] = 'Уведомление, когато Вашето изпълнение на тесте закъснее за крайния срок';
$string['messageprovider:confirmation'] = 'Потвърждение на Вашето изпълнение на тест';
$string['messageprovider:submission'] = 'Уведомление за изпълнени тестове';
$string['minutes'] = 'Минути';
$string['missingquestion'] = 'Изглежда този въпрос вече не съществува';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Дейността "Тест" позволява на преподавателя да състави тест с въпроси от различни типове, включително с множество възможни отговори, за съпоставяне, с кратки отговори и числови.

Преподавателят може да разреши теста да се изпълнява многократно, с разбъркване на въпроси или със случайно избиране на въпроси от банка с въпроси. Може да се ограничи време за решаване.

Всеки опит се оценява автоматично, с изключение на въпроси от тип есе, и се записват в дневника с оценки.

Преподавателят може да зададе кога и дали да се показват подсказки, какви обратни съобщения и отговори да се показват на студентите.

Тест може да се използва за:

* Провеждане на изпит върху курса
* Мини тестове дали са прочетени задания или в края на темите
* За упражнение с въпроси от проведени изпити
* За бързо получаване на обратна връзка относно изпълнение
* За самооценяване';
$string['modulenameplural'] = 'Тестове';
$string['moveselectedonpage'] = 'Преместване на избраните въпроси на страница: {$a}';
$string['multichoice'] = 'Множество възможни отговори';
$string['multipleanswers'] = 'Изберете поне един отговор.';
$string['multiplier'] = 'Множител';
$string['mustbesubmittedby'] = 'Това изпълнение трябва да бъде предадено до {$a}.';
$string['name'] = 'Име';
$string['navmethod'] = 'Метод за навигация';
$string['navmethod_free'] = 'Свободен';
$string['navmethod_help'] = 'Когато е зададена Последователна навигация, студентът напредва последователно в теста, без да може да се връща обратно, нито пък да прескача напред.';
$string['navmethod_seq'] = 'Последователен';
$string['navnojswarning'] = 'Внимание: тези хипервръзки не запазват Вашата работа. Използвайте бутона "Следваща" отдолу на страницата.';
$string['neverallononepage'] = 'Не, всички въпроси на една страница';
$string['newattemptfail'] = 'Грешка: Не може да се стартира нов опит върху теста';
$string['newpage'] = 'Нова страница';
$string['newpageevery'] = 'Автоматично стартиране на нова страница';
$string['newpage_help'] = 'За дълги тестове има смисъл тестът да се разтегли върху няколко страници чрез ограничаване броя на въпросите на една страница. Когато се добавят въпроси към теста, разделителите между страниците ще се вмъкват автоматично съгласно тази настройка. Обаче разделителите по-късно може да се преместят ръчно при редактиране на теста.';
$string['noanswers'] = 'Не са избрани отговори!';
$string['noattempts'] = 'Не са правени опити за изпълняване на този тест.';
$string['noattemptsfound'] = 'Не са намерени опити.';
$string['noattemptstoshow'] = 'Няма опити за показване';
$string['nocategory'] = 'Некоректна или незададена категория';
$string['noclose'] = 'Няма дата за затваряне';
$string['nodatasubmitted'] = 'Не са изпратени данни.';
$string['noessayquestionsfound'] = 'Не са намерени въпроси за ръчно оценяване';
$string['nogradewarning'] = 'Този тест не е оценен, така че Вие не можете да зададете Окончателна забележка, която да се променя според оценката.';
$string['nomoreattempts'] = 'Не са разрешени повече опити';
$string['none'] = 'Без';
$string['noopen'] = 'Няма дата на отваряне';
$string['nooverridedata'] = 'Трябва да промените поне една от настройките на теста.';
$string['noquestions'] = 'Още не са добавени въпроси';
$string['noquestionsfound'] = 'Не са намерени въпроси';
$string['noquestionsinquiz'] = 'Няма въпроси в този тест';
$string['noquestionsnotinuse'] = 'Този случаен въпрос не е в употреба, защото неговата категория е празна.';
$string['noquestionsonpage'] = 'Празна страница';
$string['noreview'] = 'Вие нямате право да прегледате този тест';
$string['noreviewattempt'] = 'Вие нямате право да прегледате този опит.';
$string['noreviewshort'] = 'Не е разрешен';
$string['noreviewuntil'] = 'Вие нямате право да прегледате този тест преди {$a}';
$string['noscript'] = 'Трябва да е разрешен JavaScript за да продължите!';
$string['notenoughrandomquestions'] = 'Няма достатъчно въпроси в категория {$a->category} за да се създаде въпрос {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Не са дефинирани достатъчно подвъпроси!<br />Искате ли да се върнете и да поправите въпроса?';
$string['notyetgraded'] = 'Още не е оценен';
$string['notyetviewed'] = 'Още непоказано';
$string['notyourattempt'] = 'Това не е опит!';
$string['noview'] = 'На влязъл потребител не е разрешено да види този тест';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} е направил/а {$a->attemptnum} опита';
$string['numattemptsmade'] = '{$a} опита, върху този тест';
$string['numerical'] = 'Числов';
$string['numquestionsx'] = 'Въпроси: {$a}';
$string['onthispage'] = 'Тази страница';
$string['open'] = 'Не е отговорено';
$string['openclosedatesupdated'] = 'Датите за отваряне и затваряне на теста актуализирани';
$string['optional'] = 'по избор';
$string['orderandpaging'] = 'Подреждане и страници';
$string['orderandpaging_help'] = 'Числата 10,20,20,... срещу всеки въпрос показват реда на въпросите. Числата нарастват през 10, за да се оставя място за вмъкване на други въпроси. За да промените реда на въпросите, променете числата и щракнете бутона "Пренареждане на въпросите".

За да вмъкнете прекъсване за нова страница след даден въпрос, поставете отметка срещу въпроса и щракнете бутона "Добавяне на нови страници след избраните въпроси".

За да разпределите въпросите върху няколко страници наведнъж, въведете брой на страниците и щракнете бутона "Странициране отново".';
$string['orderingquiz'] = 'Подреждане и страници';
$string['orderingquizx'] = 'Подреждане и страници на тест: {$a}';
$string['outof'] = '{$a->grade} от {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} от {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Цялостна забележка';
$string['overallfeedback_help'] = 'Цялостната забележка е текст, който се показва при завършване изпълнението на тест. Чрез посочване на граници на оценките (в проценти или абсолютни числа), показвания текст може да зависи от получената оценка.';
$string['overdue'] = 'Закъсняло предаване';
$string['overduehandling'] = 'Когато времето изтече';
$string['overduehandlingautoabandon'] = 'Опитите трябва да бъдат изпратени, иначе няма да се зачетат';
$string['overduehandlingautosubmit'] = 'Започнатите отговори се изпращат автоматично';
$string['overduehandling_desc'] = 'Какво по подразбиране да се случи ако студент не предаде отговор на теста преди изтичане на времето.';
$string['overduehandlinggraceperiod'] = 'Има гратисен период за изпращане, но без добавяне на отговори';
$string['overduehandling_help'] = 'Настройката определя какво се случва ако студентът не успее да предаде отговор на теста преди изтичане на времето. Ако студентът активно работи върху теста, таймерът за обратно броене автоматично ще предаде работата вместо него, но ако той е излязъл, тогава тази настройка определя какво се случва.';
$string['overduemustbesubmittedby'] = 'Това изпълнение е закъсняло. Трябва вече да е предадено. Ако искате този тест да бъде оценен, Вие трябва да го предадете до {$a}. Ако не го направите до тогава, оценката от това изпълнение няма да се отчете.';
$string['override'] = 'Уточнение';
$string['overridedeletegroupsure'] = 'Сигурни ли сте, че искате да изтриете уточнение за група {$a}?';
$string['overridedeleteusersure'] = 'Сигурни ли сте, че искате да изтриете уточнение за потребител {$a}?';
$string['overridegroup'] = 'Уточнение за група';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Уточнения';
$string['overrideuser'] = 'Уточнение за потребител';
$string['overrideusereventname'] = '{$a->quiz} - Уточнение';
$string['page-mod-quiz-edit'] = 'Редактиране страницата на тест';
$string['page-mod-quiz-x'] = 'Всяка страница на модул Тест';
$string['pagesize'] = 'Размер на страница';
$string['parent'] = 'Родител';
$string['parentcategory'] = 'Родителска категория';
$string['parsingquestions'] = 'Сглобяване на въпроси от импортен файл.';
$string['partiallycorrect'] = 'Частично верен';
$string['penalty'] = 'Наказание';
$string['penaltyscheme'] = 'Прилагане на наказания';
$string['penaltyscheme_help'] = 'Ако е включено, при грешен отговор наказанието се изважда от крайния сбор точки. Размера на наказанието е зададен в настройките на въпроса. Тази настройка се прилага само ако е определен интерактивен режим.';
$string['pleaseclose'] = 'Вашата заявка е обработена. Сега можете да затворите този прозорец.';
$string['pluginadministration'] = 'Администриране на тест';
$string['pluginname'] = 'Тест';
$string['popup'] = 'Показване на теста в &quot;сигурен&quot; прозорец';
$string['popupnotice'] = 'Студентът ще види този тест в сигурен прозорец';
$string['preprocesserror'] = 'Възникна грешка по време на предварителната обработка!';
$string['preview'] = 'Преглед';
$string['previewquestion'] = 'Преглед на въпроса';
$string['previewquiz'] = 'Преглед {$a}';
$string['previewquiznow'] = 'Преглед на теста сега';
$string['previous'] = 'Предишно състояние';
$string['publish'] = 'Публикуване';
$string['qname'] = 'име';
$string['qtypename'] = 'тип, име';
$string['question'] = 'Въпрос';
$string['questionbankmanagement'] = 'Управляване на банката с въпроси';
$string['questionbehaviour'] = 'Поведение на въпросите';
$string['questiondeleted'] = 'Този въпрос е изтрит, моля свържете се с Вашия преподавател';
$string['questioninuse'] = 'Въпросът \'{$a->questionname}\' в момента се използва в: <br />{$a->quiznames}<br />Въпросът няма да бъде изтрит от тези тестове, а само от списъка на категорията.';
$string['questionname'] = 'Име на въпроса';
$string['questionnonav'] = '<span class="accesshide">Въпрос </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Информация </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Въпросът {$a} не е зареден от базата данни';
$string['questionorder'] = 'Ред на въпросите';
$string['questions'] = 'Въпроси';
$string['questionsinthisquiz'] = 'Въпроси в този тест';
$string['questionsperpage'] = 'Въпроси на страница';
$string['questionsperpagex'] = 'Въпроси на страница {$a}';
$string['questiontext'] = 'Текст на въпроса';
$string['questiontextisempty'] = '[Празен текст на въпроса]';
$string['questiontype'] = 'Въпрос тип {$a}';
$string['quiz:addinstance'] = 'Добавяне на нов тест';
$string['quiz:attempt'] = 'Държане на тестове';
$string['quizclose'] = 'Затваряне на теста';
$string['quizclosed'] = 'Тестът е затворен от {$a}';
$string['quizcloses'] = 'Тестът се затваря';
$string['quizcloseson'] = 'Тестът ще бъде достъпен до {$a}';
$string['quiz:deleteattempts'] = 'Изтриване на изпълненията на теста';
$string['quiz:emailconfirmsubmission'] = 'Получаване на потвърждаващо съобщение, когато се предаде';
$string['quiz:emailnotifysubmission'] = 'Получаване на уведомително съобщение, когато е предадено изпълнение';
$string['quiz:emailwarnoverdue'] = 'Получаване на уведомително съобщение, когато някое изпълнение закъснее и трябва да бъде предадено.';
$string['quiz:grade'] = 'Ръчно оценяване на тестовете';
$string['quiz:ignoretimelimits'] = 'Игнорира лимитите на тестовете';
$string['quizisclosed'] = 'Тестът е затворен';
$string['quizisclosedwillopen'] = 'Тестът е затворен (отваря се {$a})';
$string['quizisopen'] = 'Тестът е отворен';
$string['quizisopenwillclose'] = 'Тестът е отворен (затваря се {$a})';
$string['quiz:manage'] = 'Управляване на тестовете';
$string['quiz:manageoverrides'] = 'Управляване на уточнения за тест';
$string['quiznavigation'] = 'Навигация в теста';
$string['quizopen'] = 'Отваряне на теста';
$string['quizopenclose'] = 'Дати на отваряне и затваряне';
$string['quizopenclose_help'] = 'Студентите могат да отворят и изпълнят теста само след момента на  "Отваряне на теста" и преди "Затваряне на теста".';
$string['quizopenedon'] = 'Този тест е отворен от {$a}';
$string['quizopens'] = 'Тестът се отваря';
$string['quiz:preview'] = 'Преглед на тестовете';
$string['quiz:regrade'] = 'Повторно оценяване на изпълненията';
$string['quiz:reviewmyattempts'] = 'Преглеждане на Вашите опити';
$string['quizsettings'] = 'Настройки на теста';
$string['quiztimer'] = 'Тестов таймер';
$string['quiz:view'] = 'Показване на информацията за теста';
$string['quiz:viewreports'] = 'Показване на отчетите за теста';
$string['quizwillopen'] = 'Този тест ще се отвори {$a}';
$string['random'] = 'Случаен въпрос';
$string['randomfromcategory'] = 'Случаен въпрос от категория:';
$string['randomfromexistingcategory'] = 'Случаен въпрос от съществуваща категория';
$string['randomnosubcat'] = 'Въпроси само от тази категория, без нейните подкатегории.';
$string['randomquestionusinganewcategory'] = 'Случаен въпрос от нова категория';
$string['randomwithsubcat'] = 'Въпроси от тази категория и нейните подкатегория.';
$string['readytosend'] = 'Вие се каните да изпратите целия тест за оценяване. Сигурни ли сте, че искате да продължите?';
$string['reattemptquiz'] = 'Изпълняване на теста отново';
$string['recurse'] = 'Включване и на въпроси от подкатегориите';
$string['regrade'] = 'Преоцени всички опити';
$string['regradecomplete'] = 'Всички опити бяха преоценени';
$string['regradenotallowed'] = 'Нямате права да оцените повторно този тест';
$string['regradingquestion'] = 'Повторно оценяване "{$a}"';
$string['regradingquiz'] = 'Повторно оценяване на тест "{$a}"';
$string['remove'] = 'Изтриване';
$string['removeallquizattempts'] = 'Изтриване на всички опити на тестове';
$string['removeemptypage'] = 'Премахване на празна страница';
$string['removeselected'] = 'Премахване на избраните';
$string['rename'] = 'Преименуване';
$string['reorderquestions'] = 'Преподреждане на въпросите';
$string['reordertool'] = 'Показване на инструмента за пренареждане';
$string['repaginate'] = 'Ново странициране с {$a} въпроса на страница';
$string['repaginatecommand'] = 'Странициране отново';
$string['repaginatenow'] = 'Странициране сега';
$string['replace'] = 'Заместване';
$string['report'] = 'Отчети';
$string['reportattemptsfrom'] = 'Опити от';
$string['reportattemptsthatare'] = 'Опити, които';
$string['reportdisplayoptions'] = 'Настройки на показването';
$string['reportfullstat'] = 'Детайлни статистики';
$string['reportmustselectstate'] = 'Трябва да изберете поне едно състояние.';
$string['reportnotfound'] = 'Неизвестен отчет ({$a})';
$string['reportresponses'] = 'Детайлни отговори';
$string['reports'] = 'Отчети';
$string['reportshowonly'] = 'Показване само опитите';
$string['reportsimplestat'] = 'Прости статистики';
$string['reportusersall'] = 'всички потребители, които са опитали теста';
$string['reportuserswith'] = 'записани потребители, които са опитали теста';
$string['reportuserswithorwithout'] = 'записани потребители, които са, или не са опитали теста';
$string['reportuserswithout'] = 'записани потребители, които не са опитали теста';
$string['reportwhattoinclude'] = 'Какво да включва отчета';
$string['requirepassword'] = 'Искане на парола';
$string['requirepassword_help'] = 'Ако се напише парола, студентите ща трябва да я въвеждат, за да изпълнят теста.';
$string['requiresubnet'] = 'Изискване за мрежов адрес';
$string['requiresubnet_help'] = 'Достъпът до теста може да се ограничи до определени подмрежи на LAN или Интернет чрез посочване на отделени със запетая непълни или пълни IP адреси. Това може да е важно при провеждане на затворени изпити, за да се осигури, че само хората в залата, могат да влязат в теста.';
$string['response'] = 'Отговор';
$string['responses'] = 'Отговори';
$string['results'] = 'Резултати';
$string['returnattempt'] = 'Връщане към изпълнението';
$string['reverttodefaults'] = 'Връщане към настройките по подразбиране на теста';
$string['review'] = 'Преглед';
$string['reviewattempt'] = 'Преглеждане на опита';
$string['reviewclosed'] = 'След затваряне на теста';
$string['reviewduring'] = 'През време на изпълнение';
$string['reviewimmediately'] = 'Веднага след изпълнение';
$string['reviewofattempt'] = 'Преглеждане на опит {$a}';
$string['reviewofpreview'] = 'Преглеждане на прегледа';
$string['reviewopen'] = 'По-късно, докато теста е още отворен';
$string['reviewoptions'] = 'Студентите могат да преглеждат';
$string['reviewoptionsheading'] = 'Настройки за преглеждане';
$string['reviewoptionsheading_help'] = 'Тези настройки определят каква информация студентът може да вижда, когато разглежда преминало изпълнение на теста или отчети за теста.

**По време на опита** се отнася само за някои поведения на въпроса, като "Интерактивено с много опити", при което може да се показва обратна информация по време на опита.

**Веднага след изпълнението** означава в рамките на 2 минути след щракване на бутона "Предаване на всичко и приключване".

**По-късно, докато теста е отворен** означава след това, до момента на "Затваряне на теста".

**След като теста е затворен** означава след момента на "Затваряне на теста".
Ако тестът няма време за "Затваряне на теста", до този етап не се стига никога.';
$string['reviewoverallfeedback'] = 'Цялостна забележка';
$string['reviewoverallfeedback_help'] = 'Забележката, която се дава в края на изпълнението, зависеща от събрания брой точки.';
$string['reviewresponse'] = 'Отговор на прегледа';
$string['reviewresponsetoq'] = 'Отговор на прегледа (въпрос {$a})';
$string['reviewthisattempt'] = 'Преглеждане на Вашите отговори в този опит';
$string['rqp'] = 'Отдалечен въпрос';
$string['sameasoverall'] = 'Като в крайната оценка';
$string['save'] = 'Запис';
$string['saveoverrideandstay'] = 'Запис и въвеждане на ново уточнение';
$string['saving'] = 'Записване';
$string['savingnewgradeforquestion'] = 'Записване на нова оценка за въпрос номер {$a}';
$string['savingnewmaximumgrade'] = 'Записване на нова максимална оценка.';
$string['score'] = 'Суров резултат';
$string['scores'] = 'Резултати';
$string['select'] = 'Избиране';
$string['selectall'] = 'Маркиране на всички';
$string['selectcategory'] = 'Избор на категория';
$string['selectnone'] = 'Размаркиране на всички';
$string['serverinfo'] = 'Информация за сървъра';
$string['servers'] = 'Сървъри';
$string['serverurl'] = 'URL на сървъра';
$string['shortanswer'] = 'Кратък отговор';
$string['show'] = 'Показване';
$string['showall'] = 'Показване на всички въпроси на една страница';
$string['showblocks'] = 'Показване на блокове при изпълнение на теста';
$string['showblocks_help'] = 'Ако е зададено "Да", обикновените блокове ще се показват по време на изпълнението на теста';
$string['showcategorycontents'] = 'Показване съдържанието на категория {$a->arrow}';
$string['showdetailedmarks'] = 'Показване подробности за оценката';
$string['showeachpage'] = 'Показване по един въпрос на страница';
$string['showfeedback'] = 'Да се покажат ли забележки след отговаряне?';
$string['showinsecurepopup'] = 'Използване на "сигурен" изскачащ прозорец за опитите';
$string['showlargeimage'] = 'Голяма снимка';
$string['shownoimage'] = 'Без снимка';
$string['showreport'] = 'Показване на отчета';
$string['showsmallimage'] = 'Малка снимка';
$string['showuserpicture'] = 'Показване снимка на потребителя';
$string['showuserpicture_help'] = 'Ако е разрешено, името и снимката на студента ще се показва по време на теста и на страницата с резултата. Това прави по-лесно разпознаването дали всеки студент е влязъл в личния си профил, когато теста се провежда в зала с квестори.';
$string['shuffle'] = 'Разбъркване';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['shuffledrandomly'] = 'Случайно разбъркани';
$string['shufflequestions'] = 'Разбъркване на въпросите';
$string['shufflewithin'] = 'Разбъркване във въпросите';
$string['shufflewithin_help'] = 'Ако бъде избрано, частите на даден въпрос ще се разбъркват при всеки опит на студент да изпълни теста, при условие, че настройката е зададена и в настройките на въпроса. Тази настройка се показва само при въпросите, състоящи се от повече части, като въпроси от типовете "Множество възможни отговори" или "Съпоставяне".';
$string['singleanswer'] = 'Изберете един отговор.';
$string['startagain'] = 'Започване отново';
$string['startattempt'] = 'Започване на опита';
$string['startedon'] = 'Започнат на';
$string['startnewpreview'] = 'Започване нов преглед';
$string['stateabandoned'] = 'Непредаден';
$string['statefinished'] = 'Завършен';
$string['statefinisheddetails'] = 'Предаден {$a}';
$string['stateinprogress'] = 'В процес';
$string['statenotloaded'] = 'Състоянието на въпрос {$a} не е заредено от базата данни';
$string['stateoverdue'] = 'Закъснял';
$string['stateoverduedetails'] = 'Трябва да се предаде до {$a}';
$string['status'] = 'Състояние';
$string['stoponerror'] = 'Спиране при грешка';
$string['submitallandfinish'] = 'Предаване на всичко и приключване';
$string['subplugintype_quiz'] = 'Отчет';
$string['subplugintype_quizaccess'] = 'Правило за достъп';
$string['subplugintype_quizaccess_plural'] = 'Правила за достъп';
$string['subplugintype_quiz_plural'] = 'Отчети';
$string['summaryofattempt'] = 'Обобщение на опита';
$string['summaryofattempts'] = 'Обобщение на предишните Ви опити';
$string['theattempt'] = 'Изпълнението';
$string['theattempt_help'] = 'Дали студентът изобщо може да преглежда опита.';
$string['time'] = 'Време';
$string['timecompleted'] = 'Приключен';
$string['timeleft'] = 'Оставащо време';
$string['timelimit'] = 'Времеви лимит';
$string['timelimitexeeded'] = 'Съжалявам! Времето за отговор на теста изтече!';
$string['timelimit_help'] = 'Ако е позволено, ограниченото време започва да тече на първата страница от теста и таймер за оставащото време се показва в блока за навигация в теста.';
$string['timelimitmin'] = 'Времеви лимит (минути)';
$string['timelimitsec'] = 'Времеви лимит (секунди)';
$string['timestr'] = '%H:%M:%S на %d/%m/%y';
$string['timesup'] = 'Времето изтече!';
$string['timetaken'] = 'Изминало време';
$string['timing'] = 'Настройване във времето';
$string['tofile'] = 'към файл';
$string['tolerance'] = 'Толеранс';
$string['toomanyrandom'] = 'Необходимият брой случайно избираните въпроси е по-голям от все още наличните в категорията!';
$string['top'] = 'Най-отгоре';
$string['totalmarksx'] = 'Максимална оценка: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Общо {$a} въпроса в категорията.';
$string['true'] = 'Истина';
$string['truefalse'] = 'Истина/неистина';
$string['type'] = 'Тип';
$string['unfinished'] = 'отворен';
$string['ungraded'] = 'Неоценен';
$string['unit'] = 'Единица';
$string['unknowntype'] = 'Неподдържан тип въпрос в ред {$a}. Въпросът ще бъде игнориран';
$string['unusedcategorydeleted'] = 'Тази категория е изтрита, защото след изтриване на курс, въпросите от нея повече не се използват.';
$string['updatingatttemptgrades'] = 'Опресняване оценките от опита.';
$string['updatingfinalgrades'] = 'Опресняване на крайните оценки.';
$string['updatingthegradebook'] = 'Опресняване дневника за оценки';
$string['upgradesure'] = '<div>В частност модулът Тест ще извърши съществени промени в таблиците за тестове на базата данни и тези промени още не са надеждно тествани. Много силно Ви препоръчваме да архивирате Вашите таблици преди да продължите.</div>';
$string['upgradingquizattempts'] = 'Опресняване опити на тест: {$a->done}/{$a->outof} (Номер/id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Опресняване на много стари опити на тест: {$a->done}/{$a->outof}';
$string['useroverrides'] = 'Уточнения за потребители';
$string['usersnone'] = 'Няма студенти с достъп до този тест';
$string['validate'] = 'Валидиране';
$string['viewallreports'] = 'Показване отчет за {$a} опити';
$string['viewed'] = 'Прегледано';
$string['warningmissingtype'] = '<b>Този въпрос е от тип, който още не е инсталиран във Вашия Moodle<br />Моля съобщете на Вашия Moodle администратор.</b>';
$string['windowclosing'] = 'Този прозорец скоро ще се затвори';
$string['youneedtoenrol'] = 'Вие трябва да сте записани в този курс преди да можете да го изпълните';
$string['yourfinalgradeis'] = 'Финалната Ви оценка за този тест е {$a}.';
