<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Добавяне на нова роля';
$string['addrole'] = 'Добавяне на нова роля';
$string['advancedoverride'] = 'Разширено уточняване на роля';
$string['allow'] = 'Позволено';
$string['allowassign'] = 'Задаване на роли';
$string['allowed'] = 'Позволено';
$string['allowoverride'] = 'Уточняване на роли';
$string['allowroletoassign'] = 'Позволяване на потребителите с роля {$a->fromrole} да задават роля {$a->targetrole}';
$string['allowroletooverride'] = 'Позволяване на потребителите с роля {$a->fromrole} да уточняват роля {$a->targetrole}';
$string['allowroletoswitch'] = 'Позволяване на потребителите с роля {$a->fromrole} да превключват към роля {$a->targetrole}';
$string['allowswitch'] = 'Превключване на роли';
$string['allsiteusers'] = 'Всички потребители на сайта';
$string['archetype'] = 'Архетип на ролята';
$string['archetypecoursecreator'] = 'АРХЕТИП: Автор на курсове';
$string['archetypeeditingteacher'] = 'АРХЕТИП: Преподавател (редактиращ)';
$string['archetypefrontpage'] = 'АРХЕТИП: Удостоверен потребител на началната страница';
$string['archetypeguest'] = 'АРХЕТИП: Гост';
$string['archetype_help'] = 'Архетипът на ролята определя правата, които ролята получава при установяване по подразбиране. Той също определя новите права, които ролята получава при надграждане на сайта.';
$string['archetypemanager'] = 'АРХЕТИП: Мениджър';
$string['archetypestudent'] = 'АРХЕТИП: Студент';
$string['archetypeteacher'] = 'АРХЕТИП: Не-редактиращ учител';
$string['archetypeuser'] = 'АРХЕТИП: Удостоверен потребител';
$string['assignanotherrole'] = 'Задаване на друга роля ';
$string['assignedroles'] = 'Зададени роли';
$string['assignglobalroles'] = 'Задаване на системни роли';
$string['assignrole'] = 'Задаване на роля';
$string['assignrolenameincontext'] = 'Задаване на роля "{$a->role}" в контекст {$a->context} ';
$string['assignroles'] = 'Задаване на роли';
$string['assignroles_help'] = 'Чрез задаване на роля на някой потребител в даден контекст, Вие му давате правата, които носи ролята в дадения контекст и във всички по-нисши контексти. Например, ако на един потребител е зададена роля студент в определен курс, той има роля на студент и във всички дейности и блокове на курса.';
$string['assignrolesin'] = 'Задаване на роли в {$a}';
$string['assignrolesrelativetothisuser'] = 'Задаване на роли отнасящи са за този потребител';
$string['backtoallroles'] = 'Обратно към списъка с всички роли';
$string['backup:anonymise'] = 'Анонимизиране на потребителските данни при архивиране';
$string['backup:backupactivity'] = 'Архивиране на дайности';
$string['backup:backupcourse'] = 'Архивиране на курсове';
$string['backup:backupsection'] = 'Архивиране на секции';
$string['backup:backuptargethub'] = 'Архивиране за общностен център';
$string['backup:backuptargetimport'] = 'Архивиране за импортиране';
$string['backup:configure'] = 'Задаване настройки за архивиране';
$string['backup:downloadfile'] = 'Изтегляне на файлове от областите за архиви';
$string['backup:userinfo'] = 'Архивиране на потребителски данни';
$string['block:edit'] = 'Редактиране настройки на блок';
$string['block:view'] = 'Показване на блок';
$string['blog:associatecourse'] = 'Свързване на статии в блог с курсове';
$string['blog:associatemodule'] = 'Свързване на статии в блог с модули на дейности';
$string['blog:create'] = 'Създаване на нови статии в блог';
$string['blog:manageentries'] = 'Редактиране и управление на статии в блог';
$string['blog:manageexternal'] = 'Редактиране и управление на външни блогове';
$string['blog:manageofficialtags'] = 'Управляване на официалните етикети';
$string['blog:search'] = 'Търсене в статии в блог';
$string['blog:view'] = 'Преглеждане на статии в блог';
$string['blog:viewdrafts'] = 'Преглеждане на недовършени статии (чернови) в блог';
$string['calendar:manageentries'] = 'Управляване на всички календарни елементи';
$string['calendar:managegroupentries'] = 'Управляване на групови календарни елементи';
$string['calendar:manageownentries'] = 'Управляване на собствените календарни елементи';
$string['capabilities'] = 'Права';
$string['capability'] = 'Право';
$string['category:create'] = 'Създаване на категории';
$string['category:delete'] = 'Изтриване на категории';
$string['category:manage'] = 'Управляване на категории';
$string['category:update'] = 'Обновяване на категории';
$string['category:viewhiddencategories'] = 'Преглеждане на скритите категории';
$string['category:visibility'] = 'Преглеждане на скритите категории';
$string['checkglobalpermissions'] = 'Проверяване на системните права';
$string['checkpermissions'] = 'Проверяване на правата';
$string['checkpermissionsin'] = 'Проверяване на правата в контекст {$a}';
$string['checksystempermissionsfor'] = 'Проверяване на системните права на {$a->fullname}';
$string['checkuserspermissionshere'] = 'Проверяване правата на {$a->fullname} в контекст {$a->contextlevel}';
$string['chooseroletoassign'] = 'Изберете роля, която да възложите';
$string['cohort:assign'] = 'Добавяне и премахване на членове на кохорти';
$string['cohort:manage'] = 'Създаване, изтриване и преместване на кохорти';
$string['cohort:view'] = 'Виждане на кохортите на ниво система';
$string['comment:delete'] = 'Изтриване на коментари';
$string['comment:post'] = 'Публикуване на коментари';
$string['comment:view'] = 'Четене на коментари';
$string['community:add'] = 'Използване на блок Търсач на общности за търсене в общностни центрове и намиране на курсове';
$string['community:download'] = 'Изтегляне на курс от общностен блок';
$string['confirmaddadmin'] = 'Наистина ли искате да добавите потребител <strong>{$a}</strong> като нов администратор на сайта?';
$string['confirmdeladmin'] = 'Наистина ли искате да премахнете потребител <strong>{$a}</strong> от списъка с администраторите на сайта?';
$string['confirmroleprevent'] = 'Наистина ли искате да изтриете ролята <strong>{$a->role}</strong> от списъка на разрешените роли за право {$a->cap} в контекст {$a->context}?';
$string['confirmroleunprohibit'] = 'Наистина ли искате да изтриете ролята <strong>{$a->role}</strong> от списъка на забранените роли за право {$a->cap} в контекст {$a->context}?';
$string['confirmunassign'] = 'Сигурни ли сте, че искате да премахнете тази роля от този потребител?';
$string['confirmunassignno'] = 'Отказване';
$string['confirmunassigntitle'] = 'Потвърждаване промяната на роля';
$string['confirmunassignyes'] = 'Премахване';
$string['context'] = 'Контекст';
$string['course:activityvisibility'] = 'Скриване/показване на дейности';
$string['course:bulkmessaging'] = 'Изпращане на съобщение на множество потребители';
$string['course:changecategory'] = 'Променяне на категорията на курс';
$string['course:changefullname'] = 'Променяне на пълното наименование на курс';
$string['course:changeidnumber'] = 'Променяне на идентификационния номер (ID Number) на курс';
$string['course:changeshortname'] = 'Променяне на краткото име на курс';
$string['course:changesummary'] = 'Променяне на резюмето на курс';
$string['course:create'] = 'Създаване на курсове';
$string['course:delete'] = 'Изтриване на курсове';
$string['course:enrolconfig'] = 'Конфигуриране екземпляри за записване в курсове';
$string['course:enrolreview'] = 'Преглеждане на записването в курс';
$string['course:ignorefilesizelimits'] = 'Използване на файлове по-големи от ограниченията';
$string['course:isincompletionreports'] = 'Да се показва в отчетите за завършване';
$string['course:manageactivities'] = 'Управляване на дейности';
$string['course:managefiles'] = 'Управляване на файлове';
$string['course:managegrades'] = 'Управляване на оценки';
$string['course:managegroups'] = 'Управляване на групи';
$string['course:managescales'] = 'Управляване на скали';
$string['course:markcomplete'] = 'Отбелязване на потребителите като завършили курса';
$string['course:movesections'] = 'Преместване на секциите';
$string['course:publish'] = 'Публикуване на курс в хъб';
$string['course:request'] = 'Подаване заявки за нови курсове';
$string['course:reset'] = 'Нулиране на курс';
$string['course:sectionvisibility'] = 'Управляване видимостта на секциите';
$string['course:setcurrentsection'] = 'Задаване на текуща секция';
$string['course:update'] = 'Обновяване настройките на курс';
$string['course:useremail'] = 'Разрешаване/забраняване на имейл адрес';
$string['course:view'] = 'Преглеждане на курсове без участване в тях';
$string['course:viewcoursegrades'] = 'Преглеждане на оценките в курс';
$string['course:viewhiddenactivities'] = 'Виждане на скритите дейности';
$string['course:viewhiddencourses'] = 'Виждане на скритите курсове';
$string['course:viewhiddensections'] = 'Виждане на скритите секции';
$string['course:viewhiddenuserfields'] = 'Виждане на скритите полета с данни на потребителите';
$string['course:viewparticipants'] = 'Виждане на участниците';
$string['course:viewscales'] = 'Виждане на скалите';
$string['course:visibility'] = 'Скриване/Показване на курсове';
$string['createrolebycopying'] = 'Създаване на нова роля чрез копиране на "{$a}"';
$string['createthisrole'] = 'Създаване на тази роля';
$string['currentcontext'] = 'Текущ контекст';
$string['currentrole'] = 'Текуща роля';
$string['customroledescription'] = 'Потребителско описание';
$string['customroledescription_help'] = 'Описанията на студентските роли се локализират автоматично, ако потребителското описание е празно.';
$string['customrolename'] = 'Потребителско пълно име';
$string['customrolename_help'] = 'Имената на студентските роли се локализират автоматично, ако потребителското пълно име е празно. Вие трябва да зададете пълно име за всички потребителски роли.';
$string['defaultrole'] = 'Роля по подразбиране';
$string['defaultx'] = 'По подразбиране: {$a}';
$string['defineroles'] = 'Дефиниране на роли';
$string['deletecourseoverrides'] = 'Изтриване на всички уточнявания в курса';
$string['deletelocalroles'] = 'Изтриване на всички локално зададени роли';
$string['deleterolesure'] = 'Сигурни ли сте, че искате да изтриете роля "{$a->name} ({$a->shortname})"?</p><p>В момента тази роля е зададена на {$a->count} потребители?';
$string['deletexrole'] = 'Изтриване на роля "{$a}"';
$string['duplicaterole'] = 'Дублиране на ролята';
$string['duplicaterolesure'] = 'Сигурни ли сте, че искате да дублирате ролята "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Редактиране на роля "{$a}"';
$string['editxrole'] = 'Редактиране ролята на {$a}';
$string['errorbadrolename'] = 'Некоректно име на роля';
$string['errorbadroleshortname'] = 'Некоректно кратко име на роля';
$string['errorexistsrolename'] = 'Името на роля вече съществува';
$string['errorexistsroleshortname'] = 'Името на роля вече съществува';
$string['existingadmins'] = 'Текущи администратори на сайта';
$string['existingusers'] = '{$a} съществуващи потребители';
$string['explanation'] = 'Обяснение';
$string['extusers'] = 'Имащи ролята потребители';
$string['extusersmatching'] = 'Имащи ролята потребители по критерий "{$a}"';
$string['filter:manage'] = 'Управляване на локалните настройки на филтър';
$string['frontpageuser'] = 'Удостоверен потребител на началната страница';
$string['frontpageuserdescription'] = 'Всички влезли с профилите си потребители на началната страница';
$string['globalrole'] = 'Системна роля';
$string['globalroleswarning'] = 'ВНИМАНИЕ!  Всяка роля, която задавате от тази страница, ще се отнася за цялата система, включително началната страница и всички курсове.';
$string['gotoassignroles'] = 'Отиване към Задаване на роли в контекст {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Отиване към Задаване на системни роли';
$string['grade:edit'] = 'Редактиране на оценки';
$string['grade:export'] = 'Експортиране на оценки';
$string['grade:hide'] = 'Скриване/показване на оценки или единици';
$string['grade:import'] = 'Импортиране на оценки';
$string['grade:lock'] = 'Заключване на оценки или единици';
$string['grade:manage'] = 'Управляване на оценявани единици';
$string['grade:managegradingforms'] = 'Управляване на разширени методи за оценяване';
$string['grade:manageletters'] = 'Управляване на оценки с букви';
$string['grade:manageoutcomes'] = 'Управляване оценяването на качества';
$string['grade:managesharedforms'] = 'Управляване на шаблони за разширено оценяване';
$string['grade:sharegradingforms'] = 'Споделяне на форми за разширено оценяване като шаблони';
$string['grade:unlock'] = 'Отключване на оценки или единици';
$string['grade:view'] = 'Виждане на собствените оценки';
$string['grade:viewall'] = 'Виждане оценките на други потребители';
$string['grade:viewhidden'] = 'Виждане на скритите оценки за потребител';
$string['hidden'] = 'Скрито';
$string['highlightedcellsshowdefault'] = 'Избраните в долната таблицата права са правата по подразбиране за архетипът на ролята, избрана по-горе.';
$string['highlightedcellsshowinherit'] = 'Оцветените клетки в таблицата по-долу показва правата (ако има) които ще бъдат наследени. С изключение на правата, които Вие действително искате да промените, трябва да оставите всичко останало на Наследено.';
$string['inactiveformorethan'] = 'неактивни за повече от {$a->timeperiod}';
$string['ingroup'] = 'в група "{$a->group}"';
$string['inherit'] = 'Наследено';
$string['legacytype'] = 'Остарял тип роля';
$string['listallroles'] = 'Показване на всички роли';
$string['localroles'] = 'Локално зададени роли';
$string['mainadmin'] = 'Главен администратор';
$string['mainadminset'] = 'Задаване на главен администратор';
$string['manageadmins'] = 'Управляване на администраторите на сайта';
$string['manager'] = 'Мениджър';
$string['managerdescription'] = 'Мениджърите имат достъп до курсовете и могат да ги променят, но обикновено не участват в курсове.';
$string['manageroles'] = 'Управляване на роли';
$string['maybeassignedin'] = 'Типове контексти, в които може да се възложи ролята';
$string['morethan'] = 'Повече от {$a}';
$string['multipleroles'] = 'Множество роли';
$string['my:configsyspages'] = 'Конфигуриране на шаблоните за Моята страница';
$string['my:manageblocks'] = 'Управляване на блоковете на Моята страница';
$string['neededroles'] = 'Роли с право';
$string['nocapabilitiesincontext'] = 'Няма налични права в този контекст';
$string['noneinthisx'] = 'Нищо в контекст {$a}';
$string['noneinthisxmatching'] = 'Няма намерени потребители по "{$a->search}" в контекст {$a->contexttype}';
$string['noroleassignments'] = 'Този потребител няма зададени роли никъде на този сайт.';
$string['noroles'] = 'Няма роли';
$string['notabletoassignroleshere'] = 'Вие нямата право да задавате роли тук';
$string['notes:manage'] = 'Управляване на бележки';
$string['notes:view'] = 'Преглеждане на бележките';
$string['notset'] = 'Не е зададено';
$string['overrideanotherrole'] = 'Уточняване на друга роля';
$string['overridecontext'] = 'Уточняване на контекст';
$string['overridepermissions'] = 'Уточняване на права';
$string['overridepermissionsforrole'] = 'Уточняване на роля "{$a->role}" в контекст {$a->context}';
$string['overridepermissions_help'] = 'Уточняването на роли позволява да изберете права, които да бъдат разрешени или забранени в специфичен контекст.';
$string['overrideroles'] = 'Уточняване на роли';
$string['overrides'] = 'Уточнения';
$string['permission'] = 'Права';
$string['permission_help'] = 'Настройката на всяко право има четири варианта:

* Не е зададено
* Разрешено - посоченото право е разрешено
* Предотвратено - посоченото право е забранено, дори в случаите когато е разрешено в контекста на по-горно ниво.
* Забранено - Правото е напълно забранено и забраната не може да бъде отменена в който и да било по-нисък (по-специфичен) контекст.';
$string['permissions'] = 'Права и роли';
$string['permissionsforuser'] = 'Права за потребител {$a}';
$string['permissionsincontext'] = 'Права в контекст {$a}';
$string['portfolio:export'] = 'Експортиране на портфолиа';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциални потребители по критерий "{$a}"';
$string['prevent'] = 'Предотвратено';
$string['prohibit'] = 'Забранено';
$string['prohibitedroles'] = 'Забранено';
$string['question:add'] = 'Добавяне на нови въпроси';
$string['question:config'] = 'Конфигуриране на типове въпроси';
$string['question:editall'] = 'Редактиране на всички въпроси';
$string['question:editmine'] = 'Редактиране на собствените въпроси';
$string['question:flag'] = 'Отбелязване на въпроса при отговаряне';
$string['question:managecategory'] = 'Редактиране на категориите въпроси';
$string['question:moveall'] = 'Преместване на всички въпроси';
$string['question:movemine'] = 'Преместване на собствените въпроси';
$string['question:useall'] = 'Използване на всички въпроси';
$string['question:usemine'] = 'Използване на собствените въпроси';
$string['question:viewall'] = 'Преглеждане на всички въпроси';
$string['question:viewmine'] = 'Преглеждане на собствените въпроси';
$string['rating:rate'] = 'Задаване на рейтинги';
$string['rating:view'] = 'Виждане на обобщените получени рейтинги';
$string['rating:viewall'] = 'Виждане на всички "сурови" рейтинги, получени от индивидуални потребители';
$string['rating:viewany'] = 'Виждане на обобщените рейтинги, получени от всеки';
$string['resetrole'] = 'Установяване по подразбиране';
$string['restore:configure'] = 'Конфигуриране възстановяването на настройки';
$string['restore:createuser'] = 'Създаване на потребители при възстановяване';
$string['restore:restoreactivity'] = 'Възстановяване на дейности';
$string['restore:restorecourse'] = 'Възстановяване на курсове от архив';
$string['restore:restoresection'] = 'Възстановяване на секции';
$string['restore:restoretargethub'] = 'Възстановяване от файлове, насочени към общностни центрове';
$string['restore:restoretargetimport'] = 'Възстановяване от файлове насочени от други курсове';
$string['restore:rolldates'] = 'Задаване дати на дейностите при възстановяване';
$string['restore:uploadfile'] = 'Качване на файлове в областта за възстановяване';
$string['restore:userinfo'] = 'Възстановяване на потребителските данни';
$string['restore:viewautomatedfilearea'] = 'Възстановяване на курсове от автоматично резервно копие';
$string['risks'] = 'Рискове';
$string['roleallowheader'] = 'Позволяване на роля:';
$string['roleallowinfo'] = 'Изберете роля, която да се добави в списъка с позволени роли в контекст {$a->context}, право {$a->cap}:';
$string['role:assign'] = 'Задаване роли на потребители';
$string['roleassignments'] = 'Зададени роли';
$string['roledefinitions'] = 'Дефиниции на роли';
$string['rolefullname'] = 'Име на роля';
$string['roleincontext'] = '{$a->role} в контекст {$a->context}';
$string['role:manage'] = 'Създаване и управляване на роли';
$string['role:override'] = 'Уточняване на правата на другите';
$string['roleprohibitheader'] = 'Забраняване на роля';
$string['roleprohibitinfo'] = 'Изберете роля, която да се добави в списъка със забранени роли в контекст {$a->context}, право {$a->cap}:';
$string['role:review'] = 'Разглеждане правата на другите';
$string['roles'] = 'Роли';
$string['role:safeoverride'] = 'Уточняване на безопасните роли на другите';
$string['roleselect'] = 'Избиране на роля';
$string['rolesforuser'] = 'Роли за потребител {$a}';
$string['roles_help'] = 'Ролята представлява набор от права, определени за цялата система, които може да се задават на отделните потребители в различни контексти.';
$string['roleshortname'] = 'Кратко име';
$string['roleshortname_help'] = 'Краткото име на роля е идентификатор на ниско ниво, в което се позволени само ASCII букви и цифри. Не променяйте кратките имена на стандартните роли.';
$string['role:switchroles'] = 'Превключване към други роли';
$string['safeoverridenotice'] = 'Бележка: Правата с висок риск са заключени, защото Вие имате право а уточнявате само безопасните права.';
$string['selectanotheruser'] = 'Изберете друг потребител';
$string['selectauser'] = 'Изберете потребител';
$string['showallroles'] = 'Показване на всички роли';
$string['showthisuserspermissions'] = 'Покажи правата на този потребител';
$string['site:accessallgroups'] = 'Достъп до всички групи';
$string['siteadministrators'] = 'Администратори на сайта';
$string['site:approvecourse'] = 'Потвърждаване създаването на курсове';
$string['site:backup'] = 'Архивиране на курсове';
$string['site:config'] = 'Промяна конфигурацията на сайта';
$string['site:doanything'] = 'Право да прави всичко';
$string['site:doclinks'] = 'Виждане на връзката "Moodle документация за тази страница"';
$string['site:import'] = 'Импортиране на други курсове в даден курс';
$string['site:manageblocks'] = 'Управляване на блоковете на страниците';
$string['site:mnetlogintoremote'] = 'Сърфиране в отдалечени приложения чрез MNet';
$string['site:readallmessages'] = 'Четене на всички съобщения на сайта';
$string['site:restore'] = 'Възстановяване на курсове от архив';
$string['site:sendmessage'] = 'Изпращане на съобщения до даден потребител';
$string['site:trustcontent'] = 'Доверяване на каченото от потребителя съдържание';
$string['site:uploadusers'] = 'Качване на нови потребители от файл';
$string['site:viewfullnames'] = 'Винаги виждане на пълните имена на потребителите';
$string['site:viewparticipants'] = 'Виждане на участниците';
$string['site:viewreports'] = 'Разглеждане на отчети';
$string['site:viewuseridentity'] = 'Виждане на пълната самоличност на потребителите в списъци';
$string['tag:create'] = 'Създаване на нови етикети';
$string['tag:edit'] = 'Редактиране на съществуващи етикети';
$string['tag:editblocks'] = 'Добавяне на блокове на страниците за намиране на етикети';
$string['tag:flag'] = 'Отбелязване на етикетите като неподходящи';
$string['tag:manage'] = 'Управляване на всички етикети';
$string['thisusersroles'] = 'Роли на този потребител';
$string['unassignarole'] = 'Отнемане на роля {$a}';
$string['unassignconfirm'] = 'Наистина ли искате да отнемете ролята "{$a->role}" от потребител "{$a->user}"?';
$string['user:changeownpassword'] = 'Променяне на собствената парола';
$string['user:create'] = 'Създаване на потребители';
$string['user:delete'] = 'Изтриване на потребители';
$string['user:editmessageprofile'] = 'Редактиране потребителските профили за съобщения';
$string['user:editownmessageprofile'] = 'Редактиране на собствения потребителски профил за съобщения';
$string['user:editownprofile'] = 'Редактиране на собствения профил';
$string['user:editprofile'] = 'Редактиране на потребителските профили';
$string['user:ignoreuserquota'] = 'Пренебрегване на ограниченията по квоти';
$string['user:loginas'] = 'Влизане като друг потребител';
$string['user:manageblocks'] = 'Управляване на блоковете на профилите на други потребители';
$string['user:manageownblocks'] = 'Управляване на блоковете на собствения публичен профил';
$string['user:manageownfiles'] = 'Управляване на файлове във собствената област за частни файлове';
$string['user:managesyspages'] = 'Конфигуриране изгледа по подразбиране на страницата на потребителски профил';
$string['user:readuserblogs'] = 'Преглеждане на всички потребителски блогове';
$string['user:readuserposts'] = 'Преглеждане на всички потребителски мнения';
$string['usersfrom'] = 'Потребители от {$a}';
$string['usersfrommatching'] = 'Потребители от контекст {$a->contextname}, съответстващи на "{$a->search}"';
$string['usersinthisx'] = 'Потребители в този {$}';
$string['usersinthisxmatching'] = 'Потребители в този контекст {$a->contexttype}, съответстващи на  "{$a->search}"';
$string['userswiththisrole'] = 'Потребители с такава роля';
$string['user:update'] = 'Обновяване на потребителските профили';
$string['user:viewalldetails'] = 'Преглеждане на пълната информация за потребителя';
$string['user:viewdetails'] = 'Виждане профилите на потребителите';
$string['user:viewhiddendetails'] = 'Виждане на скритите данни на потребителите';
$string['user:viewuseractivitiesreport'] = 'Виждане отчетите за дейностите на потребител';
$string['useshowadvancedtochange'] = 'Използвайте "Покажи разширено" за да промените';
$string['viewingdefinitionofrolex'] = 'Преглеждане дефиницията на роля \'{$a}\' ';
$string['webservice:createmobiletoken'] = 'Създаване на ключове за интернет услуги за мобилен достъп';
$string['webservice:createtoken'] = 'Създаване на ключове за интернет услуги';
$string['xroleassignments'] = 'Зададени роли на {$a}';
$string['xuserswiththerole'] = 'Потребители с ролята "{$a->role}"';
