<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Потвърждение';
$string['acknowledgementtext'] = 'Аз разбирам, че е моя отговорност да направя пълен архив на този сайт преди да инсталирам добавки. Приемам и разбирам, че добавките (особено, но не само, тези с неофициален произход) могат да имат дупки в сигурността, могат да направят сайта недостъпен, или да предизвикат изтичане или загуба на лична информация.';
$string['featuredisabled'] = 'Инсталаторът на добавки е забранен на този сайт.';
$string['installaddon'] = 'Инсталиране на добавка!';
$string['installaddons'] = 'Инсталиране на добавки';
$string['installexception'] = 'Оооп... Възникна грешка при опита за инсталиране на добавка. Включете dbugging режим, за да видите повече информация за грешката.';
$string['installfromrepo'] = 'Инсталиране на добавки от сайта на Moodle';
$string['installfromrepo_help'] = 'Ще бъдете препратени в раздела за добавки на сайта на Moodle, за да потърсите и инсталирате добавка от там. Ще бъдат изпратени URL-а и версията на Вашия Moodle, за да бъде процеса на инсталиране по-лесен.';
$string['installfromzip'] = 'Инсталиране на добавка от ZIP файл';
$string['installfromzipfile'] = 'ZIP пакет';
$string['installfromzipfile_help'] = 'ZIP архивът с добавката, трябва да съдържа само една директория с име съответстващо на добавката. ZIP файлът ще бъде разархивиран на нужното място според типа на добавката. Ако пакетът е изтеглен от раздела за добавки на Moodle, то той ще има тази структура.';
$string['installfromzip_help'] = 'Алтернатива на инсталирането от раздела за добавки на сайта на Moodle е да качите ZIP пакет на добавката. ZIP архивът трябва да има същата структура както пакетите изтеглени от раздела за добавки на сайта на Moodle.';
$string['installfromziprootdir'] = 'Преименуване на кореновата директория';
$string['installfromziprootdir_help'] = 'Някои ZIP пакети, като тези генерирани от Github, може да съдържат неправилно име на кореновата директория. Ако е така, тук трябва да бъде зададено правилното име.';
$string['installfromzipsubmit'] = 'Инсталиране на добавка от ZIP файл';
$string['installfromziptype'] = 'Тип на добавката';
$string['installfromziptype_help'] = 'Изберете правилния тип на добавката, която ще инсталирате. <strong>Внимание:</strong> инсталирането може да пропадне ако се зададе неправилен тип.';
$string['permcheck'] = 'Проверете дали сървърът има право да прави запис в директорията, в която ще се инсталира добавката.';
$string['permcheckerror'] = 'Грешка по време на проверката дали е разрешен запис';
$string['permcheckprogress'] = 'Проверка на правото за запис...';
$string['permcheckresultno'] = 'В директорията за добавки от тип <em>{$a->path}</em> не е позволен запис.';
$string['permcheckresultyes'] = 'В директорията за добавки от тип <em>{$a->path}</em> е позволен запис.';
$string['pluginname'] = 'Инсталатор на добавки';
$string['remoterequestalreadyinstalled'] = 'Има заявка за инсталиране на този сайт на добавка {$a->name} ({$a->component}) версия {$a->version}, пристигнала от раздела за добавки на сайта на Moodle. Обаче <strong>тази добавка е вече инсталирана</strong>.';
$string['remoterequestconfirm'] = 'Има заявка за инсталиране на този сайт на добавка {$a->name} ({$a->component}) версия {$a->version}, пристигнала от раздела за добавки на сайта на Moodle. Ако продължите, ZIP пакетът с добавката ще бъде изтеглен за да бъде проверен. Все още нищо няма да се инсталира.';
$string['remoterequestinvalid'] = 'Има заявка за инсталиране на този сайт на добавка, пристигнала от раздела за добавки на сайта на Moodle. За съжаление заявката не е валидна и добавката не може да бъде инсталирана.';
$string['remoterequestpermcheck'] = 'Има заявка за инсталиране на този сайт на добавка {$a->name} ({$a->component}) версия {$a->version}, пристигнала от раздела за добавки на сайта на Moodle. Обаче <strong>директорията за добавки от тип {$a->typepath} не е разрешена за запис</strong>. Трябва да дадете право на сървъра да прави запис в директорията за добавки от този тип и после да натиснете бутона "Продължаване", за да се повтори проверката.';
$string['remoterequestpluginfoexception'] = 'Оооп... Възникна грешка при опита за получаване на информация относно добавката {$a->name} ({$a->component}) версия {$a->version}. Добавката не може да бъде инсталирана. Включете dbugging режим, за да видите повече информация за грешката.';
$string['validation'] = 'Проверка на пакета с добавката';
$string['validationmsg_componentmatch'] = 'Пълно име на компонентата';
$string['validationmsg_componentmismatchname'] = 'Несъответствие в името на добавката';
$string['validationmsg_componentmismatchname_help'] = 'Някои ZIP пакети, като тези генерирани от Github, могат да съдържат неправилно име на кореновата директория. Трябва да поправите името на кореновата директория да съответства на декларираното име на добавката.';
$string['validationmsg_componentmismatchname_info'] = 'Добавката декларира, че нейното име е "{$a}", но това не съвпада с името на кореновата директория.';
$string['validationmsg_componentmismatchtype'] = 'Несъответствие на типа на добавката';
$string['validationmsg_componentmismatchtype_info'] = 'Вие избрахте тип "{$a->expected}", но добавката декларира, че нейния тип е "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Разархивираният фейл не бе намерен';
$string['validationmsg_filesnumber'] = 'В пакета няма достатъчно файлове';
$string['validationmsg_filestatus'] = 'Не може да се разархивират всички файлове';
$string['validationmsg_filestatus_info'] = 'Опитът за разархивиране на файл {$a->file} доведе до грешка "{$a->status}".';
$string['validationmsglevel_error'] = 'Грешка';
$string['validationmsglevel_info'] = 'Добре';
$string['validationmsglevel_warning'] = 'Внимание';
$string['validationmsg_maturity'] = 'Обявено ниво на зрялост';
$string['validationmsg_maturity_help'] = 'Добавката може да има обявено ниво на зрялост. Ако поддържащият добавката програмист я счита за стабилна, нивото на зрялост е MATURITY_STABLE. Всички други нива на зрялост (като Алфа или Бета) се приемат за нестабилни и предизвикват съобщение за внимание.';
$string['validationmsg_missingexpectedlangenfile'] = 'Грешно име на файла с превод на английски';
$string['validationmsg_missingexpectedlangenfile_info'] = 'За посоченият тип на добавката липсва очаквания файл с превод на английски език {$a}.';
$string['validationmsg_missinglangenfile'] = 'Не е намерен файл с превод на английски език';
$string['validationmsg_missinglangenfolder'] = 'Липсва папка с превод на английски език';
$string['validationmsg_missingversion'] = 'В добавката не е обявена нейната версия';
$string['validationmsg_missingversionphp'] = 'Не е намерен файл version.php';
$string['validationmsg_multiplelangenfiles'] = 'Намерени са повече файлове с превод на английски език';
$string['validationmsg_onedir'] = 'Невалидна структура на ZIP пакета.';
$string['validationmsg_onedir_help'] = 'В ZIP пакета трябва да има само една папка, която съдържа програмния код на добавката. Името на папката трябва да съвпада с името на добавката.';
$string['validationmsg_pathwritable'] = 'Проверка правото за запис';
$string['validationmsg_pluginversion'] = 'Версия на добавката';
$string['validationmsg_release'] = 'Компилация';
$string['validationmsg_requiresmoodle'] = 'Изисквана версия на Moodle';
$string['validationmsg_rootdir'] = 'Име на добавката, която ще се инсталира';
$string['validationmsg_rootdir_help'] = 'Името на главната папка в ZIP пакета задава името на добавката, която ще се инсталира. Ако името не е коректно, трябва да преименувате главната папка преди да инсталирате добавката.';
$string['validationmsg_rootdirinvalid'] = 'Невалидно име на добавка';
$string['validationmsg_rootdirinvalid_help'] = 'Името на главната папка в ZIP пакета нарушава формалните  синтактични изисквания. Някои ZIP пакети, като тези генерирани от Github, може да съдържат неправилно име на главната папка. Трябва да поправите името на главната папка да съвпада с името на добавката.';
$string['validationmsg_targetexists'] = 'Папката, в която ще се инсталира, вече съществува';
$string['validationmsg_targetexists_help'] = 'Папката, в която ще се инсталира добавката, трябва да не съществува все още.';
$string['validationmsg_unknowntype'] = 'Неизвестен тип на добавка';
$string['validationresult0'] = 'Невалиден архив!';
$string['validationresult0_help'] = 'Беше установен сериозен проблем, така че не е безопасно да инсталирате добавката. За подробности вижте съобщенията за резултата от проверките.';
$string['validationresult1'] = 'Архивът е валиден!';
$string['validationresult1_help'] = 'Пакетът на добавката беше проверен и не бяха открити сериозни проблеми.';
$string['validationresultinfo'] = 'Информация';
$string['validationresultmsg'] = 'Съобщение';
$string['validationresultstatus'] = 'Състояние';
